<!DOCTYPE html>
<html ng-app="myApp">
<head lang="en">
    <meta charset="UTF-8"/>
    <link rel="icon" type="image/png" href="resources/img/favicon.jpeg"/>
   <!--  inject: bootstrap -->
  	<link rel="stylesheet" href="resources/vendor/css/bootstrap.min.css" > 
  <!-- end inject -->
    <!-- inject:css -->
    <link rel="stylesheet" href="resources/vendor/css/lib.min.css">
    <link rel="stylesheet" href="resources/css/main.css">
    <link rel="stylesheet" href="resources/css/calendar.css">
    <!-- endinject -->
    <title></title>
</head>
<body>

<div ng-if="authenticated" ng-include="'partials/navbar.html'"></div>

<div class="container">
    <div style="position: relative">
        <div ng-view="" class="fade"></div>
    </div>
</div>

<!-- inject:js -->

<script src="resources/vendor/js/lib.min.js"></script>

<script src="resources/js/calendar-tpls.js"></script>

<script src="resources/js/app.js"></script>

<script src="resources/js/controllers.js"></script>

<script src="resources/js/directives.js"></script>

<script src="resources/js/services.js"></script>
<script src="resources/js/services.js"></script>
<script	src="resources/js/jquery.min.js"></script>
<script src="resources/js/jquery-ui.min.js"></script>
<link href="resources/css/jquery-ui.css"	rel="Stylesheet" type="text/css" />

<!-- endinject -->

</body>
</html>